/* ICONS */

@font-face {
  src: url('img/fonts/icomoon.ttf') format('truetype');
  font-family: 'icomoon';
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-home:before {
  content: "\e900";
}
.icon-newspaper:before {
  content: "\e904";
}
.icon-image:before {
  content: "\e90d";
}
.icon-camera:before {
  content: "\e90f";
}
.icon-headphones:before {
  content: "\e910";
}
.icon-music:before {
  content: "\e911";
}
.icon-play:before {
  content: "\e912";
}
.icon-bullhorn:before {
  content: "\e91a";
}
.icon-connection:before {
  content: "\e91b";
}
.icon-feed:before {
  content: "\e91d";
}
.icon-mic:before {
  content: "\e91e";
}
.icon-file-music:before {
  content: "\e928";
}
.icon-stack:before {
  content: "\e92e";
}
.icon-folder:before {
  content: "\e92f";
}
.icon-cart:before {
  content: "\e93a";
}
.icon-credit-card:before {
  content: "\e93f";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-calendar:before {
  content: "\e953";
}
.icon-database:before {
  content: "\e964";
}
.icon-undo:before {
  content: "\e965";
}
.icon-redo:before {
  content: "\e966";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-bubbles2:before {
  content: "\e96d";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-user-minus:before {
  content: "\e974";
}
.icon-spinner8:before {
  content: "\e981";
}
.icon-spinner11:before {
  content: "\e984";
}
.icon-search:before {
  content: "\e986";
}
.icon-enlarge2:before {
  content: "\e98b";
}
.icon-shrink2:before {
  content: "\e98c";
}
.icon-equalizer:before {
  content: "\e992";
}
.icon-equalizer2:before {
  content: "\e993";
}
.icon-cog:before {
  content: "\e994";
}
.icon-stats-dots:before {
  content: "\e99b";
}
.icon-gift:before {
  content: "\e99f";
}
.icon-leaf:before {
  content: "\e9a4";
}
.icon-fire:before {
  content: "\e9a9";
}
.icon-bin:before {
  content: "\e9ac";
}
.icon-briefcase:before {
  content: "\e9ae";
}
.icon-shield:before {
  content: "\e9b4";
}
.icon-power:before {
  content: "\e9b5";
}
.icon-switch:before {
  content: "\e9b6";
}
.icon-list2:before {
  content: "\e9bb";
}
.icon-sphere:before {
  content: "\e9c9";
}
.icon-link:before {
  content: "\e9cb";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-bookmark:before {
  content: "\e9d2";
}
.icon-sun:before {
  content: "\e9d4";
}
.icon-contrast:before {
  content: "\e9d5";
}
.icon-brightness-contrast:before {
  content: "\e9d6";
}
.icon-star-full:before {
  content: "\e9d9";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-notification:before {
  content: "\ea08";
}
.icon-question:before {
  content: "\ea09";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-minus:before {
  content: "\ea0b";
}
.icon-info:before {
  content: "\ea0c";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-play3:before {
  content: "\ea1c";
}
.icon-pause2:before {
  content: "\ea1d";
}
.icon-stop2:before {
  content: "\ea1e";
}
.icon-backward2:before {
  content: "\ea1f";
}
.icon-forward3:before {
  content: "\ea20";
}
.icon-first:before {
  content: "\ea21";
}
.icon-last:before {
  content: "\ea22";
}
.icon-previous2:before {
  content: "\ea23";
}
.icon-next2:before {
  content: "\ea24";
}
.icon-eject:before {
  content: "\ea25";
}
.icon-volume-medium:before {
  content: "\ea27";
}
.icon-volume-mute2:before {
  content: "\ea2a";
}
.icon-loop:before {
  content: "\ea2d";
}
.icon-loop2:before {
  content: "\ea2e";
}
.icon-infinite:before {
  content: "\ea2f";
}
.icon-shuffle:before {
  content: "\ea30";
}
.icon-arrow-up-left2:before {
  content: "\ea39";
}
.icon-arrow-up2:before {
  content: "\ea3a";
}
.icon-arrow-up-right2:before {
  content: "\ea3b";
}
.icon-arrow-right2:before {
  content: "\ea3c";
}
.icon-arrow-down-right2:before {
  content: "\ea3d";
}
.icon-arrow-down2:before {
  content: "\ea3e";
}
.icon-arrow-down-left2:before {
  content: "\ea3f";
}
.icon-arrow-left2:before {
  content: "\ea40";
}
.icon-sort-amount-asc:before {
  content: "\ea4c";
}
.icon-sort-amount-desc:before {
  content: "\ea4d";
}
.icon-checkbox-checked:before {
  content: "\ea52";
}
.icon-checkbox-unchecked:before {
  content: "\ea53";
}
.icon-filter:before {
  content: "\ea5b";
}
.icon-paragraph-left:before {
  content: "\ea77";
}
.icon-paragraph-right:before {
  content: "\ea79";
}
.icon-indent-increase:before {
  content: "\ea7b";
}
.icon-embed2:before {
  content: "\ea80";
}
.icon-share2:before {
  content: "\ea82";
}
.icon-google3:before {
  content: "\ea8a";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-instagram:before {
  content: "\ea92";
}
.icon-telegram:before {
  content: "\ea95";
}
.icon-vk:before {
  content: "\ea98";
}
.icon-rss:before {
  content: "\ea9b";
}
.icon-youtube:before {
  content: "\ea9d";
}
